SIMPLE  =                T / file does conform to FITS standard
BITPIX  =               16 / number of bits per data pixel
NAXIS   =                0 / number of data axes
ORIGIN  = 'ESO'            / Origin of file
TELESCOP= 'ESO-VLTI-S12'   / ESO Telescope Name
INSTRUME= 'VINCI'          / Instrument used.
RA      =        76.365720 / 05:05:27.7 RA (J2000) pointing (deg)
DEC     =        -22.37117 / -22:22:16.2 DEC (J2000) pointing (deg)
EQUINOX =            2000. / Standard FK5 (years)
RADECSYS= 'FK5'            / Coordinate reference frame
EXPTIME =            0.366 / Integration time
MJD-OBS =   52230.22815022 / Obs Start
DATE-OBS= '2001-11-17T05:28:32.1786' / Obs Start (UTC)
UTC     =        19709.500 / 05:28:29.500 UTC at start (sec)
LST     =        16335.052 / 04:32:15.052 LST at start (sec)
EXTEND  =                T / FITS dataset may contain extensions
COMMENT FITS (Flexible Image Transport System) format defined in Astronomy and
COMMENT Astrophysics Supplement Series v44/p363, v44/p371, v73/p359, v73/p365.
COMMENT Contact the NASA Science Office of Standards and Technology for the
COMMENT FITS Definition document #100 and other FITS information.
COMMENT INSTRUME= 'VINCI'  / Name of instrument
COMMENT Tests of binary table (alo, rka and tph)   /  Piropo for C.
HIERARCH ESO COU GUID DEC = 0.00000 / 00:00:00.0 DEC in J2000
HIERARCH ESO COU GUID MAG = 12.00000 / Given Coude guide star magnitude
HIERARCH ESO COU GUID MODE = 'NONE' / VLTI mode of Coude guiding
HIERARCH ESO COU GUID RA = 0.000000 / 00:00:00.0 RA in J2000
HIERARCH ESO COU GUID STATUS = 'ON' / VLTI guiding substate
HIERARCH ESO COU GUID WAVELEN = 600.00000 / Effective wavelength
HIERARCH ESO DEL DLT1 OPL END = 17.978891371 / Position at end for delay line 1
HIERARCH ESO DEL DLT1 OPL START = 17.941303588 / Position at start for delay line
HIERARCH ESO DEL DLT2 OPL END = 35.981000008 / Position at end for delay line 2
HIERARCH ESO DEL DLT2 OPL START = 35.980999991 / Position at start for delay line
HIERARCH ESO DEL FT STATUS = 'OFF' / Fringe Tracker Status
HIERARCH ESO DEL OPD OFFSET = 0.000000000 / optical path difference offset
HIERARCH ESO DEL REF NAME = 'DL2' / Reference DEL Name
HIERARCH ESO DEL REF OPL = 0.000000000 / position
HIERARCH ESO DET CHIP ID = 'ESO-Hawaii' / Detector ID
HIERARCH ESO DET CHIP NAME = 'Hawaii' / Detector name
HIERARCH ESO DET CHIP NX = 1024 / Pixels in X
HIERARCH ESO DET CHIP NY = 1024 / Pixels in Y
HIERARCH ESO DET CHIP PXSPACE = 1.800e-05 / Pixel-Pixel Spacing
HIERARCH ESO DET CHIP TYPE = 'IR' / The Type of Det Chip
HIERARCH ESO DET CHOP FREQ = 0 / Chopping Frequency
HIERARCH ESO DET CON OPMODE = 'NORMAL' / Operational Mode
HIERARCH ESO DET DACQ MODE = 1 / 0:No wave 1:Rising + Falling slopes 2:Rising
HIERARCH ESO DET DID = 'ESO-VLT-DIC.IRACE-1.16' / Dictionary Name and Re
HIERARCH ESO DET DIT = 0.3658 / Integration Time
HIERARCH ESO DET DITDELAY = 0.000 / Pause Between DITs
HIERARCH ESO DET IRACE ADC1 DELAY = 1 / ADC Delay Adjustment
HIERARCH ESO DET IRACE ADC1 ENABLE = 1 / Enable ADC Board (0/1)
HIERARCH ESO DET IRACE ADC1 FILTER1 = 0 / ADC Filter1 Adjustment
HIERARCH ESO DET IRACE ADC1 FILTER2 = 0 / ADC Filter2 Adjustment
HIERARCH ESO DET IRACE ADC1 HEADER = 4 / Header of ADC Board
HIERARCH ESO DET IRACE ADC1 NAME = 'ADC-G1' / Name for ADC Board
HIERARCH ESO DET IRACE SEQCONT = 'F' / Sequencer Continuous Mode
HIERARCH ESO DET MODE NAME = ' ' / DCS Detector Mode
HIERARCH ESO DET NC BATCH = 0 / Observation id
HIERARCH ESO DET NC NSCAN = 100 / Scans per batch
HIERARCH ESO DET NCORRS = 6 / Read-Out Mode
HIERARCH ESO DET NCORRS NAME = 'beam1x1' / Read-Out Mode Name
HIERARCH ESO DET NDIT = 1 / # of Sub-Integrations
HIERARCH ESO DET NDITSKIP = 0 / DITs skipped at 1st.INT
HIERARCH ESO DET QL BEAMI1 = 1 / beam indicator for channel I1
HIERARCH ESO DET QL BEAMI2 = 2 / beam indicator for channel I2
HIERARCH ESO DET QL DBLCHK = 1 / Enable fringe double check
HIERARCH ESO DET QL DETLEVEL = 7 / detection threshold
HIERARCH ESO DET QL FRAMERATE = 1437.81 / frame rate
HIERARCH ESO DET QL FRINGESPD = 0.000629 / fringe speed
HIERARCH ESO DET QL GAINHW = 0.02 / gain half width
HIERARCH ESO DET QL INSMODE = 3 / 0:UNDEFINED 1:AUTOTEST 2:AUTOCOLL 3:STARINTF
HIERARCH ESO DET QL MAXWAVEK = 2.5E-06 / max wave length K
HIERARCH ESO DET QL MAXWAVEOFF = 1.3E-06 / max wave length off source
HIERARCH ESO DET QL MINWAVEK = 1.95E-06 / min wave length K
HIERARCH ESO DET QL MINWAVEOFF = 1.06E-06 / min wave length off source
HIERARCH ESO DET QL OBSMODE = 3 / 0:UNDEFINED 1:OFFSOURCE 2:BEAMA 3:BEAMB 4:ONS
HIERARCH ESO DET QL OPDST = 0 / Enable offset to be sent to DL
HIERARCH ESO DET QL PIST = 0 / Enable peak integral computation
HIERARCH ESO DET QL ST = 0 / Enable quicklook computation
HIERARCH ESO DET RM NFRAM = 526 / Frames per scan
HIERARCH ESO DET RSPEED = 4 / Read-Speed Factor
HIERARCH ESO DET RSPEEDADD = 0 / Read-Speed Add
HIERARCH ESO DET WIN NX = 128 / # of Pixels in X
HIERARCH ESO DET WIN NY = 128 / # of Pixels in Y
HIERARCH ESO DET WIN STARTX = 1 / Lower left X ref
HIERARCH ESO DET WIN STARTY = 1 / Lower left Y ref
HIERARCH ESO DET WIN TYPE = 1 / Win-Type: 0=SW/1=HW
HIERARCH ESO DET WIN1 NX = 1 / # of pixels along X window 1
HIERARCH ESO DET WIN1 NY = 1 / # of pixels along Y window 1
HIERARCH ESO DET WIN1 STRX = 12 / Start X window 1
HIERARCH ESO DET WIN1 STRY = 4 / Start Y window 1
HIERARCH ESO DET WIN2 NX = 1 / # of pixels along X window 2
HIERARCH ESO DET WIN2 NY = 1 / # of pixels along Y window 2
HIERARCH ESO DET WIN2 STRX = 21 / Start X window 2
HIERARCH ESO DET WIN2 STRY = 8 / Start Y window 2
HIERARCH ESO DET WIN3 NX = 1 / # of pixels along X window 3
HIERARCH ESO DET WIN3 NY = 1 / # of pixels along Y window 3
HIERARCH ESO DET WIN3 STRX = 8 / Start X window 3
HIERARCH ESO DET WIN3 STRY = 13 / Start Y window 3
HIERARCH ESO DET WIN4 NX = 1 / # of pixels along X window 4
HIERARCH ESO DET WIN4 NY = 1 / # of pixels along Y window 4
HIERARCH ESO DET WIN4 STRX = 16 / Start X window 4
HIERARCH ESO DET WIN4 STRY = 17 / Start Y window 4
HIERARCH ESO DPR CATG = 'SCIENCE' / Observation category
HIERARCH ESO DPR TECH = 'INTERFEROMETRY' / Observation technique
HIERARCH ESO DPR TYPE = 'BEAM_B' / Observation type
HIERARCH ESO INS DID = 'VINCI_ICS' / Data dictionary for INS.
HIERARCH ESO INS FILT1 ID = 'PS2' / Filter unique id.
HIERARCH ESO INS FILT1 NAME = 'K' / Filter common name.
HIERARCH ESO INS FILT1 NO = 2 / Filter wheel position index.
HIERARCH ESO INS FOCU1 POS = 5340.040 / Position [mum].
HIERARCH ESO INS FOCU2 POS = 7915.580 / Position [mum].
HIERARCH ESO INS FOCU3 POS = 6855.710 / Position [mum].
HIERARCH ESO INS FOCU4 POS = 21.700 / Position [mum].
HIERARCH ESO INS ID = 'VINCI/1.49' / Instrument ID.
HIERARCH ESO INS LAMP1 ID = 'LKPW' / Lamp ID.
HIERARCH ESO INS LAMP1 NAME = 'Laser_K' / Lamp name.
HIERARCH ESO INS LAMP1 ST = F / Lamp activated.
HIERARCH ESO INS LAMP2 ID = 'HAL1' / Lamp ID.
HIERARCH ESO INS LAMP2 NAME = 'Halogen-1' / Lamp name.
HIERARCH ESO INS LAMP2 ST = F / Lamp activated.
HIERARCH ESO INS LAMP3 ID = 'HAL2' / Lamp ID.
HIERARCH ESO INS LAMP3 NAME = 'Halogen-2' / Lamp name.
HIERARCH ESO INS LAMP3 ST = F / Lamp activated.
HIERARCH ESO INS MIRR1 ID = 'PZT' / Mirror unique ID.
HIERARCH ESO INS MIRR1 NAME = 'Fast Scan' / Mirror common name.
HIERARCH ESO INS MIRR1 NSCAN = 502 / Number of repeated scans
HIERARCH ESO INS MIRR1 RANGE = 230.000 / Data Acq. Total OPD Range [mum].
HIERARCH ESO INS MIRR1 SPEED = 628.702 / Data Acq. Fringe Velocity [mum/s].
HIERARCH ESO INS MIRR1 SWSIM = F / If T, function is software simulat
HIERARCH ESO INS MIRR1 UTC1 = 1005974311.99484897 / UTC at batch start/end (200
HIERARCH ESO INS MIRR1 UTC2 = 1005974518.42883003 / UTC at batch start/end (200
HIERARCH ESO INS MIRR2 ID = 'P1' / Mirror unique ID.
HIERARCH ESO INS MIRR2 NAME = 'ALI3' / Mirror common name.
HIERARCH ESO INS MIRR2 NO = 2 / Mirror slide position.
HIERARCH ESO INS MODE = 'STARINTF' / Instrument mode used.
HIERARCH ESO INS OPTI1 POS = 7395.020 / Position [mum].
HIERARCH ESO INS OPTI2 ID = 'P0' / General Optical device unique ID.
HIERARCH ESO INS OPTI2 NAME = 'OUT' / General Optical device common name
HIERARCH ESO INS OPTI2 NO = 1 / Slot number.
HIERARCH ESO INS OPTI3 ID = 'P0' / General Optical device unique ID.
HIERARCH ESO INS OPTI3 NAME = 'OUT' / General Optical device common name
HIERARCH ESO INS OPTI3 NO = 1 / Slot number.
HIERARCH ESO INS OPTI4 ID = 'P0' / General Optical device unique ID.
HIERARCH ESO INS OPTI4 NAME = 'OUT' / General Optical device common name
HIERARCH ESO INS OPTI4 NO = 1 / Slot number.
HIERARCH ESO INS OPTI5 ID = 'P0' / General Optical device unique ID.
HIERARCH ESO INS OPTI5 NAME = 'OUT' / General Optical device common name
HIERARCH ESO INS OPTI5 NO = 1 / Slot number.
HIERARCH ESO INS OPTI6 ID = 'P0' / General Optical device unique ID.
HIERARCH ESO INS OPTI6 NAME = 'OUT' / General Optical device common name
HIERARCH ESO INS OPTI6 NO = 1 / Slot number.
HIERARCH ESO INS PATH = 'NO_BATCH' / Optical path used.
HIERARCH ESO INS ROT1 POS = 5500.0000 / Position angle (N=0 E=90) [deg].
HIERARCH ESO INS ROT2 POS = 0.0000 / Position angle (N=0 E=90) [deg].
HIERARCH ESO INS ROT2 SWSIM = T / If T, function is software simulat
HIERARCH ESO INS ROT3 POS = 0.0000 / Position angle (N=0 E=90) [deg].
HIERARCH ESO INS ROT3 SWSIM = T / If T, function is software simulat
HIERARCH ESO INS SENS1 ID = 'ALI9' / sensor ID.
HIERARCH ESO INS SENS1 NAME = 'ALI9 position' / sensor common name.
HIERARCH ESO INS SENS1 STAT = '2' / Digital Sensor current status.
HIERARCH ESO INS SENS10 ID = 'FI7' / sensor ID.
HIERARCH ESO INS SENS10 NAME = 'FIB7 status' / sensor common name.
HIERARCH ESO INS SENS10 STAT = '1' / Digital Sensor current status.
HIERARCH ESO INS SENS11 ID = 'FI8' / sensor ID.
HIERARCH ESO INS SENS11 NAME = 'FIB8 status' / sensor common name.
HIERARCH ESO INS SENS11 STAT = '1' / Digital Sensor current status.
HIERARCH ESO INS SENS12 ID = 'FI9' / sensor ID.
HIERARCH ESO INS SENS12 NAME = 'FIB9 status' / sensor common name.
HIERARCH ESO INS SENS12 STAT = '1' / Digital Sensor current status.
HIERARCH ESO INS SENS13 ID = 'FI10' / sensor ID.
HIERARCH ESO INS SENS13 NAME = 'FIB10 status' / sensor common name.
HIERARCH ESO INS SENS13 STAT = '1' / Digital Sensor current status.
HIERARCH ESO INS SENS14 ID = 'FI11' / sensor ID.
HIERARCH ESO INS SENS14 NAME = 'FIB11 status' / sensor common name.
HIERARCH ESO INS SENS14 STAT = '1' / Digital Sensor current status.
HIERARCH ESO INS SENS15 ID = 'FI12' / sensor ID.
HIERARCH ESO INS SENS15 NAME = 'FIB12 status' / sensor common name.
HIERARCH ESO INS SENS15 STAT = '1' / Digital Sensor current status.
HIERARCH ESO INS SENS2 ID = 'COMA' / sensor ID.
HIERARCH ESO INS SENS2 NAME = 'COMA1 status' / sensor common name.
HIERARCH ESO INS SENS2 STAT = '0' / Digital Sensor current status.
HIERARCH ESO INS SENS3 ID = 'COMB' / sensor ID.
HIERARCH ESO INS SENS3 NAME = 'COMB1 status' / sensor common name.
HIERARCH ESO INS SENS3 STAT = '0' / Digital Sensor current status.
HIERARCH ESO INS SENS4 ID = 'FI1' / sensor ID.
HIERARCH ESO INS SENS4 NAME = 'FIB1 status' / sensor common name.
HIERARCH ESO INS SENS4 STAT = '1' / Digital Sensor current status.
HIERARCH ESO INS SENS5 ID = 'FI2' / sensor ID.
HIERARCH ESO INS SENS5 NAME = 'FIB2 status' / sensor common name.
HIERARCH ESO INS SENS5 STAT = '1' / Digital Sensor current status.
HIERARCH ESO INS SENS6 ID = 'FI3' / sensor ID.
HIERARCH ESO INS SENS6 NAME = 'FIB3 status' / sensor common name.
HIERARCH ESO INS SENS6 STAT = '1' / Digital Sensor current status.
HIERARCH ESO INS SENS7 ID = 'FI4' / sensor ID.
HIERARCH ESO INS SENS7 NAME = 'FIB4 status' / sensor common name.
HIERARCH ESO INS SENS7 STAT = '1' / Digital Sensor current status.
HIERARCH ESO INS SENS8 ID = 'FI5' / sensor ID.
HIERARCH ESO INS SENS8 NAME = 'FIB5 status' / sensor common name.
HIERARCH ESO INS SENS8 STAT = '1' / Digital Sensor current status.
HIERARCH ESO INS SENS9 ID = 'FI6' / sensor ID.
HIERARCH ESO INS SENS9 NAME = 'FIB6 status' / sensor common name.
HIERARCH ESO INS SENS9 STAT = '1' / Digital Sensor current status.
HIERARCH ESO INS SHUT1 ID = 'LKSH' / Shutter ID.
HIERARCH ESO INS SHUT1 NAME = 'LaK_Shutt' / Shutter name.
HIERARCH ESO INS SHUT1 ST = F / Shutter open.
HIERARCH ESO INS SWSIM = 'NORMAL' / Software simulation.
HIERARCH ESO INS TILT1 POS = 6177.880 / Position [mum].
HIERARCH ESO INS TILT2 POS = 4012.010 / Position [mum].
HIERARCH ESO INS TILT3 POS = 3370.510 / Position [mum].
HIERARCH ESO INS TIP1 POS = 6609.960 / Position [mum].
HIERARCH ESO INS TIP2 POS = 3800.980 / Position [mum].
HIERARCH ESO INS TIP3 POS = 3057.180 / Position [mum].
HIERARCH ESO ISS AIRM END = 0.000 / Airmass at end
HIERARCH ESO ISS AIRM START = 0.000 / Airmass at start
HIERARCH ESO ISS ALT = 82.047 / Altitude angles at start
HIERARCH ESO ISS AMBI FWHM END = 0.99 / Observatory seeing
HIERARCH ESO ISS AMBI FWHM START = 0.99 / Observatory seeing
HIERARCH ESO ISS AMBI RHUM = 12. / Relative humidity
HIERARCH ESO ISS AMBI TEMP = 10.84 / Observatory ambient temperature.
HIERARCH ESO ISS AMBI WINDDIR = 38. / Wind direction
HIERARCH ESO ISS AMBI WINDSP = 7.37 / Observatory wind speed
HIERARCH ESO ISS AZ = 255.166 / Azimuth angles at start
HIERARCH ESO ISS CHOP FREQ = 0.00 / Frequency of cycle
HIERARCH ESO ISS CHOP NULLING = 'OFF' / Out of phase chopping
HIERARCH ESO ISS CHOP POSANG = 0.000 / Orientation on sky
HIERARCH ESO ISS CHOP PVRATIO = 0.00 / Peak-to-valley ratio
HIERARCH ESO ISS CHOP ST = 'T' / Chopping status
HIERARCH ESO ISS CHOP THROW = 0.0 / Amplitude of chopping
HIERARCH ESO ISS CONF DL1 = 'DL1' / Delay line used
HIERARCH ESO ISS CONF DL2 = 'DL2' / Delay line used
HIERARCH ESO ISS CONF INPUT1 = 3 / Input channel in lab
HIERARCH ESO ISS CONF INPUT2 = 1 / Input channel in lab
HIERARCH ESO ISS CONF NTEL = 2 / Number of telescopes used
HIERARCH ESO ISS CONF STATION1 = 'E0' / Station of telescope 1
HIERARCH ESO ISS CONF STATION2 = 'G0' / Station of telescope 2
HIERARCH ESO ISS CONF SWYARD1 = 'compressed' / Switchyard configuration
HIERARCH ESO ISS CONF SWYARD2 = 'compressed' / Switchyard configuration
HIERARCH ESO ISS CONF T1X = -30.7600 / Relative X coordinate
HIERARCH ESO ISS CONF T1Y = 40.1959 / Relative Y coordinate
HIERARCH ESO ISS CONF T1Z = 0.0000 / Relative Z coordinate
HIERARCH ESO ISS CONF T2X = -45.8957 / Relative X coordinate
HIERARCH ESO ISS CONF T2Y = 34.9901 / Relative Y coordinate
HIERARCH ESO ISS CONF T2Z = 0.0000 / Relative Z coordinate
HIERARCH ESO ISS DATE = '2001-11-03T15:48:08.000' / VLTI release version
HIERARCH ESO ISS DID = 'ESO-VLT-DIC.ISS' / Data dictionary name
HIERARCH ESO ISS GEOELEV = 2681.0000 / VLTI site elevation
HIERARCH ESO ISS GEOLAT = -24.6279 / VLTI site latitude
HIERARCH ESO ISS GEOLON = -70.4048 / VLTI site longitude
HIERARCH ESO ISS ID = 'v 1.13.1.3' / ISS version string
HIERARCH ESO ISS OPER = 'I I Condor' / Name of VLTI operator
HIERARCH ESO ISS PARANG END = 251.586 / Parallactic angle at end
HIERARCH ESO ISS PARANG START = 251.872 / Parallactic angle at start
HIERARCH ESO ISS TEMP LAB1 = 0.000 / Temp in lab
HIERARCH ESO ISS TEMP LAB2 = 0.000 / Temp in lab
HIERARCH ESO ISS TEMP LAB3 = 16.050 / Temp in lab eastern wall
HIERARCH ESO ISS TEMP LAB4 = 0.000 / Temp in lab
HIERARCH ESO ISS TEMP TUN1 = 17.060 / Temp in tunnel A west
HIERARCH ESO ISS TEMP TUN2 = 17.240 / Temp in tunnel centre
HIERARCH ESO ISS TEMP TUN3 = 17.530 / Temp in tunnel centre
HIERARCH ESO ISS TEMP TUN4 = 17.800 / Temp in tunnel L east
HIERARCH ESO ISS TRAK STATUS = 'NORMAL' / Tracking status
HIERARCH ESO OBS DID = 'ESO-VLT-DIC.OBS-1.7' / OBS Dictionary
HIERARCH ESO OBS GRP = '0' / linked blocks
HIERARCH ESO OBS ID = -1811895295 / Observation block ID
HIERARCH ESO OBS NAME = 'EPS-LEP-SCIENCE' / OB name
HIERARCH ESO OBS OBSERVER = 'UNKNOWN' / Observer Name
HIERARCH ESO OBS PI-COI ID = 52020 / ESO internal PI-COI ID
HIERARCH ESO OBS PI-COI NAME = 'UNKNOWN' / PI-COI name
HIERARCH ESO OBS PROG ID = '60.A-9220(A)' / ESO program identification
HIERARCH ESO OBS START = '2001-11-17T05:22:20' / OB start time
HIERARCH ESO OBS TARG NAME = 'EPS-LEP-SCIENCE' / OB target name
HIERARCH ESO OBS TPLNO = 4 / Template number within OB
HIERARCH ESO OCS DET1 IMGNAME = 'VINCI_STARINTF_B' / Data File Name.
HIERARCH ESO OCS PATH = 'NO_BATCH' / Sets the intrument path for the gi
HIERARCH ESO TPL DID = 'ESO-VLT-DIC.TPL-1.4' / Data dictionary for TPL
HIERARCH ESO TPL EXPNO = 3 / Exposure number within template
HIERARCH ESO TPL ID = 'VINCI_starintf_obs_frnsrc' / Template signature
HIERARCH ESO TPL NAME = 'VINCI STARINTF Fringe Search' / Template name
HIERARCH ESO TPL NEXP = 4 / Number of exposures within templat
HIERARCH ESO TPL PRESEQ = 'VINCI_obs_std.seq' / Sequencer script
HIERARCH ESO TPL START = '2001-11-17T05:27:06' / TPL start time
HIERARCH ESO TPL VERSION = '1.0' / Version of the template
ORIGFILE= 'VINCI_STARINTF_B_0563.fits' / Original File Name
ARCFILE = 'VINCI.2001-11-17T05:28:32.179.fits' / Archive File Name
CHECKSUM= 'eX4VgX3SeX3SeX3S' / ASCII 1's complement checksum
END
XTENSION= 'BINTABLE'       / binary table extension
BITPIX  =                8 / 8-bit bytes
NAXIS   =                2 / 2-dimensional binary table
NAXIS1  =               80 / width of table in bytes
NAXIS2  =                5 / number of rows in table
PCOUNT  =                0 / size of special data area
GCOUNT  =                1 / one data group (required keyword)
TFIELDS =               11 / number of fields in each row
EXTNAME = 'IMAGING_DETECTOR' / name of this binary table extension
INSTRUME= 'VINCI'          / Auto Added Keyword
DATE_OBS= ' '              / Auto Added Keyword
MAXTEL  =                2 / Auto Added Keyword
MAX_COEF=                0 / Auto Added Keyword
NDETECT =                1 / Auto Added Keyword
NREGION =                5 / Auto Added Keyword
NUM_DIM =                2 / Auto Added Keyword
REVISION=                1 / Auto Added Keyword
TFORM1  = 'I'              / data format of field: 2-byte INTEGER
TFORM10 = '8A'             / data format of field: ASCII Character
TFORM11 = '2D'             / data format of field: 8-byte DOUBLE
TFORM2  = 'I'              / data format of field: 2-byte INTEGER
TFORM3  = 'I'              / data format of field: 2-byte INTEGER
TFORM4  = 'I'              / data format of field: 2-byte INTEGER
TFORM5  = '16A'            / data format of field: ASCII Character
TFORM6  = '2I'             / data format of field: 2-byte INTEGER
TFORM7  = '2I'             / data format of field: 2-byte INTEGER
TFORM8  = '2D'             / data format of field: 8-byte DOUBLE
TFORM9  = '2E'             / data format of field: 4-byte REAL
TTYPE1  = 'REGION'         / label for field   1
TTYPE10 = 'CTYPE'          / label for field  10
TTYPE11 = 'CD'             / label for field  11
TTYPE2  = 'DETECTOR'       / label for field   2
TTYPE3  = 'TELESCOPES'     / label for field   3
TTYPE4  = 'CORRELATION'    / label for field   4
TTYPE5  = 'REGNAME'        / label for field   5
TTYPE6  = 'CORNER'         / label for field   6
TTYPE7  = 'NAXES'          / label for field   7
TTYPE8  = 'CRVAL'          / label for field   8
TTYPE9  = 'CRPIX'          / label for field   9
END
XTENSION= 'BINTABLE'       / binary table extension
BITPIX  =                8 / 8-bit bytes
NAXIS   =                2 / 2-dimensional binary table
NAXIS1  =               20 / width of table in bytes
NAXIS2  =            52600 / number of rows in table
PCOUNT  =                0 / size of special data area
GCOUNT  =                1 / one data group (required keyword)
TFIELDS =                6 / number of fields in each row
EXTNAME = 'IMAGING_DATA'   / name of this binary table extension
DATE_OBS= ' '              / Auto Added Keyword
MAXSTEP =                0 / Auto Added Keyword
MAXTEL  =                2 / Auto Added Keyword
NREGION =                5 / Auto Added Keyword
REVISION=                1 / Auto Added Keyword
TFORM1  = 'D'              / data format of field: 8-byte DOUBLE
TFORM2  = 'I'              / data format of field: 2-byte INTEGER
TFORM3  = 'I'              / data format of field: 2-byte INTEGER
TFORM4  = 'I'              / data format of field: 2-byte INTEGER
TFORM5  = 'I'              / data format of field: 2-byte INTEGER
TFORM6  = 'E'              / data format of field: 4-byte REAL
TTYPE1  = 'TIME'           / label for field   1
TTYPE2  = 'DATA1'          / label for field   2
TTYPE3  = 'DATA2'          / label for field   3
TTYPE4  = 'DATA3'          / label for field   4
TTYPE5  = 'DATA4'          / label for field   5
TTYPE6  = 'DATA5'          / label for field   6
END
XTENSION= 'BINTABLE'       / binary table extension
BITPIX  =                8 / 8-bit bytes
NAXIS   =                2 / 2-dimensional binary table
NAXIS1  =               34 / width of table in bytes
NAXIS2  =              100 / number of rows in table
PCOUNT  =                0 / size of special data area
GCOUNT  =                1 / one data group (required keyword)
TFIELDS =                5 / number of fields in each row
EXTNAME = 'SCAN_DATA'      / name of this binary table extension
NREGION =                0 / Auto Added Keyword
REVISION=                1 / Auto Added Keyword
TFORM1  = 'D'              / data format of field: 8-byte DOUBLE
TFORM2  = 'I'              / data format of field: 2-byte INTEGER
TFORM3  = 'D'              / data format of field: 8-byte DOUBLE
TFORM4  = 'D'              / data format of field: 8-byte DOUBLE
TFORM5  = 'D'              / data format of field: 8-byte DOUBLE
TTYPE1  = 'TIME'           / label for field   1
TTYPE2  = 'FRINGE'         / label for field   2
TTYPE3  = 'DLOFFS'         / label for field   3
TTYPE4  = 'SNRPA'          / label for field   4
TTYPE5  = 'SNRPB'          / label for field   5
END
